16 berichten aan het bekijken - 1 tot 16 (van in totaal 16)
  • Q:
    Bijdrager
    katzleon

    Aperture 1.5 installeren

    Hallo,

    Ik heb een powerbook g4 15″ 1.67 ghz met 512 mb ram. Ik heb om op internet gelezen dat je aperture met deze computer wel kan gebruiken en ook heb ik gelezen hoe je het het bestand veranderd om aperture op te starten. Mijn probleem zit hem in feit dat ik aperture niet krijg geinstalleerd, zodra ik het probeer in te installeren krijg je foutmelding dat ik te weinig ram heb.

    Ik hoop dat iemand een oplossing heeft dat ik aperture wel gewoon kan installeren.

    Alvast hartelijk dank!

    Leon

    Bijdrager
    PietjePuk

    Mss dat het lukt met het programma Pacifist ( http://www.google.nl ).

    Maar 512mb is wel erg weinig. Het schiet er al niet aan over voor OS X, ver van voor een geheugenverslindend programma als Aperture. Upgraden die handel dus, of Aperture laten voor wat het is.

    Bijdrager
    Macosx
    ”PietjePuk”

    Mss dat het lukt met het programma Pacifist ( http://www.google.nl ).

    Maar 512mb is wel erg weinig. Het schiet er al niet aan over voor OS X, ver van voor een geheugenverslindend programma als Aperture. Upgraden die handel dus, of Aperture laten voor wat het is.

    Lijkt mij sterk dat het daar mee gaat lukken ??????
    Heb je dat zelf dan gedaan ??????

    :finderoud:

    Bijdrager
    PietjePuk

    Nee, daarom dat ik ook zei “Misschien”. Baadt het niet dan schaad het niet…

    Maar ik had meen ik ergens gelezen dat 1.5 niet meer keek naar welke hardware je had zitten. Blijkbaar toch nog.

    Bijdrager
    zAo

    Nou ik vind het met 2GB en een Core2 al langzaam, dus ik zou geen geld uitgeven aan hardware en even wachten op Lightroom.

    Bijdrager
    compie

    er is een gekraakte versie die wel draait om systemen met minder geheugen

    deze is te downloaden op demonoid

    als je zelf de legale versie hebt, is het volgens mij geen probleem om de gekraakte versie er op te zetten

    toch? :?

    Bijdrager
    Overstappertje

    je hoeft geen gekraakte versie te hebben, je hoeft alleen de originele programmafile maar te editen. Op internet kun je vinden hoe. Maar ik zou het niet doen, want 512 mb is veel te weinig voor aperture. Al zou je het draaiende krijgen, het gaat veel te sloom. Prop er een gigje bij zou ik zeggen.

    Bijdrager
    error

    512 MB geheugen is hoe dan ook heel minimaal voor een Mac. Jij wilt een Pro applicatie draaien, daarvoor moet je ook een aantal Pro toeters en bellen hebben. Geheugen is niet meer zo duur, overweeg eens wat meer te kopen.

    Ook al lukt het je om via een omweg Aperture te draaien op je Mac met 512 MB… dan loopt het waarschijnlijk niet echt soepel. Echt lol met dit soort applicaties heb je op een Mac met veel RAM. Minimaal 1 GB… maar 2 GB is nog leuker.

    Bijdrager
    Macosx
    ”error”

    512 MB geheugen is hoe dan ook heel minimaal voor een Mac. Jij wilt een Pro applicatie draaien, daarvoor moet je ook een aantal Pro toeters en bellen hebben. Geheugen is niet meer zo duur, overweeg eens wat meer te kopen.

    Ook al lukt het je om via een omweg Aperture te draaien op je Mac met 512 MB… dan loopt het waarschijnlijk niet echt soepel. Echt lol met dit soort applicaties heb je op een Mac met veel RAM. Minimaal 1 GB… maar 2 GB is nog leuker.

    Waar staat dat dan ? Link misschien ?

    :finderoud:

    Bijdrager
    JWB
    ”zAo”

    Nou ik vind het met 2GB en een Core2 al langzaam, dus ik zou geen geld uitgeven aan hardware en even wachten op Lightroom.

    Ik draai Aperture op een Macbook 2 Ghz met 1,25GB. Geen enkel probleem, dus ik weet niet helemaal wat jij onder langzaam verstaat….

    Bijdrager
    zAo
    ”JWB”
    ”zAo”

    Nou ik vind het met 2GB en een Core2 al langzaam, dus ik zou geen geld uitgeven aan hardware en even wachten op Lightroom.

    Ik draai Aperture op een Macbook 2 Ghz met 1,25GB. Geen enkel probleem, dus ik weet niet helemaal wat jij onder langzaam verstaat….

    Ik doel voornamelijk op het bewerken van foto’s. Ik bewerk overigens RAW files van 6MP; niet bijzonder dus.

    Bijdrager
    error
    ”Macosx”

    Waar staat dat dan ? Link misschien ?

    Wat bedoel je?

    Op http://www.apple.com/aperture/specs staat:

    Memory:
    1GB of RAM required
    2GB of RAM required for Mac Pro

    Dus 512 MB is absoluut te weinig…

    Bijdrager
    Macosx
    ”error”
    ”Macosx”

    Waar staat dat dan ? Link misschien ?

    Wat bedoel je?

    Op http://www.apple.com/aperture/specs staat:

    Memory:
    1GB of RAM required
    2GB of RAM required for Mac Pro

    Dus 512 MB is absoluut te weinig…

    Nee niet deze, maar hoe je het proggy kan aanpassen zodat ie ook op 1 Mb. draait

    :finderoud:

    Bijdrager
    error

    Daar heb ik het nooit over gehad (klinkt ook als onzin indien je serieus met Aperture wil werken)… dus waarom mijn bericht in je quote met die vraag eronder vijf berichten hierboven?

    Waarom Google je niet even i.p.v. hier om links te vragen naar hacks?

    Waarom uberhaubt een bericht citeren direct boven je?

    Waarom antwoord ik hierop?

    Bijdrager
    Macosx
    ”error”

    Daar heb ik het nooit over gehad (klinkt ook als onzin indien je serieus met Aperture wil werken)… dus waarom mijn bericht in je quote met die vraag eronder vijf berichten hierboven?

    Waarom Google je niet even i.p.v. hier om links te vragen naar hacks?

    Waarom uberhaubt een bericht citeren direct boven je?

    Waarom antwoord ik hierop?

    Wel ik begon er ook niet over, was er alleen maar benieuwd naar. Thats all 8)

    :finderoud:

    Bijdrager
    japanner

    hb aperture heel erg soepel draaien en op de achtergrond download ik nog met mijn imac 17inck intel core duo. dus gewoon een reepje van 60 euro kopen en je bent er;)

16 berichten aan het bekijken - 1 tot 16 (van in totaal 16)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.